SDL_PRIs64(3)

NAME
SDL_PRIs64 - A printf-formatting string for an Sint64 value.

SYNOPSIS
#include <SDL3/SDL_stdinc.h>

#define SDL_PRIs64 "lld"

DESCRIPTION
Use it like this:

        SDL_Log("There are %" SDL_PRIs64 " bottles of beer on the wall.", bottles);

AVAILABILITY
This macro is available since SDL 3.2.0.